server:
  port: 9037
  servlet:
    context-path: /siku

enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/siku/log/
  level:
    com.malk.*: debug

# dingtalk
dingtalk:
  agentId: 4247189733
  appKey: dingt4yl0ecbq7q3zq1q
  appSecret: mTolUR6iR74PEP_wwQIEO-Knc3EahEIfmCwjgdwOUIMfRiL7zrankoB4ccrardoS
  corpId:
  aesKey:
  token:
  operator:

aliwork:
  appType: APP_CZGFF42UVG8YJPN7VMU9
  systemToken: Y2D66JB1A0B2OMK6OMB29AB8VMP43KJ7UCDKMG46

mk:
  appCode: AP52Y01LHHTAP9
  appSecret: N4WuERLteAUPaWebnsHy

